/* barra do rodape */
div#footer div.copyright { position: absolute; bottom: 8px; left: 0; height: 30px; width: 50%; text-align: center; }
    div#footer div.copyright p { font-family: "AAuxProThin", sans-serif; font-size: 15px; color: #000000; line-height: 30px; }

div#footer div.developed_by { position: absolute; bottom: 8px; right: 5%; height: 30px; width: 45%; text-align: center; }
    div#footer div.developed_by p { font-family: "AAuxProThin", sans-serif; font-size: 14px; font-weight: bold; color: #000000; float: right; position: relative; line-height: 30px; }
    div#footer div.developed_by img { float: right; margin: 0 0 0 5px; }